Bug 830529 - [abrt] tracker-0.14.1-1.fc17: g_value_object_collect_value: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_value_object_collect_value: Process /usr/libe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:a8e58ebf3907b0c4928ebfaa82e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 07:29 EDT by A. Lloyd Flanagan
Modified: 2013-07-31 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.08 KB, text/plain)
2012-06-10 07:29 EDT, A. Lloyd Flanagan
no flags Details
File: maps (28.39 KB, text/plain)
2012-06-10 07:29 EDT, A. Lloyd Flanagan
no flags Details
File: dso_list (4.18 KB, text/plain)
2012-06-10 07:29 EDT, A. Lloyd Flanagan
no flags Details

  None (edit)
Description A. Lloyd Flanagan 2012-06-10 07:29:41 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Moving large number of files from partition in /run/media to ~/Documents.
crash_function: g_value_object_collect_value
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.0-1.fc17.x86_64
pid:            1129
pwd:            /home/lloyd
time:           Sun 10 Jun 2012 07:23:24 AM EDT
uid:            1000
username:       lloyd

backtrace:      Text file, 64594 bytes
dso_list:       Text file, 4277 bytes
maps:           Text file, 29071 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:816a568132698192f252ff462ca0c988434bf8b3
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:31243d0d107bba586a96433c76c87a26db1e826c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:822e9b3523e8312240f41a25722d539bc77ed436
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:130699b76d99d57ef46beeed9d693005f3c8917f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:ec87953f655fbcbcbe71b591db5451e56739576e
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lloyd/2

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x14360 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x281bb g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0xd100 - libtracker-miner-0.14.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x4b397 - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cef8 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Rhodan-R400
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/lloyd/keyring-ukgwuu
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=lloyd
:USERNAME=lloyd
:MAIL=/var/spool/mail/lloyd
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/lloyd/.local/bin:/home/lloyd/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/lloyd
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=898
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/lloyd
:SHLVL=1
:LOGNAME=lloyd
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-loH9oiqQ11,guid=532a0409a74dc9d8627d194700000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lloyd
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-lloyd-2GHb4i/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/902,unix/unix:/tmp/.ICE-unix/902
:SSH_AUTH_SOCK=/run/user/lloyd/keyring-ukgwuu/ssh
:GPG_AGENT_INFO=/run/user/lloyd/keyring-ukgwuu/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bbff9f493491f1e9133924842521746100000009020012

event_log:
:2012-06-10-07:24:35> Analyzing coredump 'coredump'
:2012-06-10-07:24:38  Coredump references 56 debuginfo files, 3 of them are not installed
:2012-06-10-07:24:39  Setting up yum repositories
:2012-06-10-07:24:42  Looking for needed packages in repositories
:2012-06-10-07:24:48  Packages to download: 2
:2012-06-10-07:24:50  Downloading (1 of 2) sqlite-debuginfo-3.7.11-3.fc17.x86_64.rpm: 100%
:2012-06-10-07:24:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-10-07:24:36.10817/sqlite-debuginfo-3.7.11-3.fc17.x86_64.rpm
:2012-06-10-07:24:50  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.11-3.fc17.x86_64.rpm
:2012-06-10-07:24:52  Downloading (2 of 2) udev-debuginfo-182-3.fc17.x86_64.rpm: 100%
:2012-06-10-07:24:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-10-07:24:36.10817/udev-debuginfo-182-3.fc17.x86_64.rpm
:2012-06-10-07:24:52  Caching files from unpacked.cpio made from udev-debuginfo-182-3.fc17.x86_64.rpm
:2012-06-10-07:24:52  Removing /tmp/abrt-tmp-debuginfo-2012-06-10-07:24:36.10817
:2012-06-10-07:24:52  All debuginfo files are available
:2012-06-10-07:24:52  Generating backtrace
:2012-06-10-07:24:56  Backtrace is generated and saved, 64594 bytes
:2012-06-10-07:28:45> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30626                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30626                30626                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/lloyd/.xsession-errors
:2:/home/lloyd/.xsession-errors
:3:anon_inode:[eventfd]
:4:anon_inode:[eventfd]
:5:socket:[19909]
:6:socket:[19415]
:7:anon_inode:[eventfd]
:8:/home/lloyd/Documents/Aptana Rubles
:9:anon_inode:inotify
:10:/home/lloyd/.local/share/tracker/tracker-miner-fs.log
:11:/home/lloyd/.cache/tracker/meta.db
:12:/home/lloyd/.cache/tracker/meta.db-wal
:13:/home/lloyd/.cache/tracker/meta.db-shm
:14:socket:[20181]
:15:socket:[20182]
:16:/dev/urandom

smolt_data:
:
:
:General
:=================================
:UUID: cf9689bd-85a6-4ed2-836b-984785517b61
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5053.90
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3849
:System Swap: 9536
:Vendor: LENOVO
:System: 7440CN1 ThinkPad R400
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, None, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 19509325 17171598 16976324 4890624 4652086 4652086
:/dev/sda6 WITHHELD ext4 4096 4096 36537932 19513654 17684304 9150464 8774597 8774597
:

var_log_messages:
:Jun 10 07:23:24 Rhodan-R400 abrt[9813]: File '/usr/libexec/tracker-miner-fs.#prelink#.rTXMN5' seems to be deleted
:Jun 10 07:23:24 Rhodan-R400 abrt[9813]: File '/usr/libexec/tracker-miner-fs.#prelink#.rTXMN5' seems to be a prelink temporary file
:Jun 10 07:23:26 Rhodan-R400 abrt[9813]: Saved core dump of pid 1129 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-06-10-07:23:24-1129 (106913792 bytes)
Comment 1 A. Lloyd Flanagan 2012-06-10 07:29:45 EDT
Created attachment 590727 [details]
File: backtrace
Comment 2 A. Lloyd Flanagan 2012-06-10 07:29:47 EDT
Created attachment 590728 [details]
File: maps
Comment 3 A. Lloyd Flanagan 2012-06-10 07:29:49 EDT
Created attachment 590729 [details]
File: dso_list
Comment 4 Yi Ding 2012-08-26 10:29:27 EDT
The segfault also exists on tracker-0.14.2-1.fc17.x86_64
Comment 5 cookies.river 2012-11-20 00:27:15 EST
After i unzip adt-bundle-linux-x86.zip in Terminal sucessfully.

backtrace_rating: 4
Package: tracker-0.14.4-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 17:39:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:56:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.